/* 
    Created on : 25.1.2014, 11:53:36
    Author     : ruzicka
*/
#aiosp_upgrade_wrapper, .option-tree-save-layout, .update-plugins, #wp-admin-bar-updates, .update-nag{
    display: none !important; 
}
.bws_plugin_pro_version, .gllr_drag .small_text, .gllr_order_message, .gllr_link_text,
body.post-type-gallery #postdivrich, 
body.post-type-gallery #qtrans_meta_meta_box, 
body.post-type-gallery #pageparentdiv, 
body.post-type-gallery #qts_sectionid,
body.post-type-gallery #commentstatusdiv,
body.post-type-gallery #commentsdiv,
body.post-type-gallery #authordiv
{
    display: none !important;
}
body.post-type-acf #qtrans_meta_meta_box, 
body.post-type-acf #qts_sectionid{
    display: none !important;
}
#mpdf_admin{
    display: none !important;
}
.wp-switch-editor{
    float: right !important;
}
.login h1 a{
    background-image: url('../images/admin/logo.png');
    width: 161px;
    height: 55px;
    background-size: 100%;
}
#menu-comments, #wp-admin-bar-comments{
    display: none;
}
.taxonomy-media .term-parent-wrap, #media-adder,
.taxonomy-film-category  .term-parent-wrap, #film-category-adder{
    display: none;
}
#menu-posts .wp-submenu li:nth-last-child(1),#menu-posts .wp-submenu li:nth-last-child(2), #menu-posts .wp-submenu li:nth-last-child(3),
.wp-list-table .categories, .wp-list-table #categories, .wp-list-table .column-categories,
.wp-list-table .tags, .wp-list-table #tags, .wp-list-table .column-tags,
.wp-list-table .comments, .wp-list-table #comments, .wp-list-table .column-comments,
#cat,
#categorydiv, #tagsdiv-post_tag{
    display: none;
}
.multi-language-field textArea, .multi-language-field input{
    clear: both;
}
#cpt_info_box{
    display: none;
}
#nav-menu-meta #side-sortables ul > li.control-section:not(:first-child){
    display: none;
}
*[aria-label='Table properties'] .mce-tabs .mce-tab,
*[aria-label='Cell properties'] .mce-tabs .mce-tab,
*[aria-label='Row properties'] .mce-tabs .mce-tab
{
    display: none;
}
body.post-type-director #poststuff #post-body #post-body-content, body.post-type-film #poststuff #post-body #post-body-content{
	position: relative;
	min-height: 100px;
	margin-bottom: 0;
}
body.post-type-director #poststuff #post-body #post-body-content #titlediv, body.post-type-film #poststuff #post-body #post-body-content #titlediv {
	display: block !important;
	position: absolute;
    top: 0;
    right: 0;
    left: 0;
}
body.post-type-director #poststuff #post-body #post-body-content .postarea #edit-slug-box, body.post-type-film #poststuff #post-body #post-body-content .postarea #edit-slug-box {
	position: absolute;
    top: 38px;
    left: 0;
}
body.post-type-director #poststuff #post-body #post-body-content .postarea .qtrans_title, body.post-type-film #poststuff #post-body #post-body-content .postarea .qtrans_title {
	display: none !important;
}
body.post-type-director #poststuff #post-body #post-body-content .postarea .qtrans_title_wrap, body.post-type-film #poststuff #post-body #post-body-content .postarea .qtrans_title_wrap {
	display: none !important;
}